body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin:0; padding:0; }
h1, h2, h3, h4, h5, h6{ font-size:100%; }
body, button, input, select, textarea { font-size:12px; font-family:"Microsoft YaHei";}
ul, ol { list-style:none; }
a,a:hover { text-decoration:none; }
sup { vertical-align:text-top; }
sub{ vertical-align:text-bottom; }
fieldset, img { border:0; }
img{vertical-align: bottom;}
button, input, select, textarea { font-size:100%; }
table { border-collapse:collapse; border-spacing:0; }
.fl{float: left;}
.fr{float: right;}
.clear{clear: both;}
.w1200{width: 1200px;margin: 0 auto;}
.w424{width:424px;height:auto;}
.main1, .main2, .main3, .main4, .main5{margin-top:30px;}
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0} 
.clearfloat{zoom:1}

/*头部*/
body{background:url(../images/top_bg.jpg) no-repeat top center;width:100%;min-width:1200px;}
.main{min-height:550px;background-color:#fff;padding-top:30px;}
.header{
    padding:25px 0;
}
.logo{
    margin-top: 10px;
}
.logo{
   height:105px;
   width:900px;
}
.logo .a_lgog{
   display:block;
   float:left;
}
.logo .a_lgog img{
   height:105px;
   width:410px;
display:none;
}
.yj_logo{
   width:auto;
   height:105px;
}
.yj_logo a{
   display:block;

}
.yj_logo a img{
    width:auto;
   height:105px;

}
.search{
    width: 260px;
    height: 36px;
    margin-top: 50px;
	background:url(../images/search_bg.png) no-repeat;
}
.search input{
    background-color: transparent;
    border: none;
    outline: none;
}
.search .txt{
    width: 220px;
	height:36px;
	line-height:36px;
	text-indent:15px;
	color:#fff;
}
.search .sub{
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url("../images/search.png") no-repeat;
}

.nav{
	width:100%;
    height: 50px;
    background-color: #c9161e;
    position: relative;
    z-index: 99;
	margin:0 auto;
}
.nav ul.menu>li{
    float: left;
    width: 200px;
    text-align: center;
    font-size: 16px;
    line-height: 34px;
    padding: 8px 0;
    position: relative;
}
.nav ul.menu li a{
    color: #fff;
}
.nav ul.menu li:hover{
    background: #b10202;
}
.nav ul.menu .on{
    background: #b10202;
}
.nav ul.menu li ul.submenu{
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    background:#b10202 url("../images/sub.png") repeat;
    width: 100%;
}
.nav ul.menu li ul.submenu li{
    font-size: 14px;
    line-height: 36px;
}
.nav ul.menu li:hover a{
    color: #ffffff;
}
.nav ul.menu li:hover ul.submenu{
    display: block;
}
.nav ul.menu li ul.submenu li:hover{background:url(../images/li_hov.png) repeat;}

.jsiojo{
    width:780px;
    height:auto;
}
/*banner*/
.banner{
    width: 100%;
    height: 480px;
    position: relative;
	margin:0 auto;
}

.flexslider {
    /*margin: 0px auto 20px;*/
    position: relative;
    width: 100%;
    height: 480px;
    overflow: hidden;
    zoom: 1;
}

.flexslider .slides li {
    width: 100%;
    height: 100%;
}

.flex-direction-nav a {
    width: 70px;
    height: 70px;
    line-height: 99em;
    overflow: hidden;
    margin: -35px 0 0;
    display: block;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .3s ease;
    border-radius: 35px;
}

.flex-direction-nav .flex-next {
    background-position: 0 -70px;
    right: 0;
}

.flex-direction-nav .flex-prev {
    left: 0;
}

.flexslider:hover .flex-next {
    opacity: 0.8;
    filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
    opacity: 0.8;
    filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
    opacity: 1;
    filter: alpha(opacity=50);
}

.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: 10px;
    right:14px;
	text-align:center;
}

.flex-control-nav li {
    margin: 0 2px;
    display: inline-block;
    zoom: 1;
    *display: inline;
	border:2px solid #fff;
	border-radius:15px;
	background:#none;
}

.flex-control-paging li a {
    
    display: block;
    height: 11px;
    overflow: hidden;
    text-indent: -99em;
    width: 11px;
    cursor: pointer;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
    background-position: 0 0;
	background:#fff;
	
	border-radius:15px;
}

.flexslider .slides a img {
    width: 100%;
    height: 515px;
    display: block;
}




.banner-zs{
    width: 100%;
    height: 260px;
    overflow: hidden;
}
.banner-zs img{
    width: 100%;
    height: 260px;
    vertical-align: bottom;
}
/*主体*/
.list-title{
    width: 100%;
    height: 40px;
   background:url(../images/title_bg.png) no-repeat left center;
    position: relative;
}
.list-title b{
    display: block;

    
    color: #b10202;
    font-size: 20px;
    line-height: 40px;
    padding: 0 10px 0 15px;
	float:left;
	
}
.list-title span{
    float:left;

    color: #7e7e7e;
    font-size: 12px;
    line-height: 40px;
 
}
.list-title a{
    font-size: 14px;
    line-height: 40px;
    color: #8d8d8d;
}
/*轮播*/
div.slideBox{ position:relative; width:350px; height:243px; overflow:hidden;}
div.slideBox ul.items{ position:absolute; float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li{ float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li a{ float:left; line-height:normal !important; padding:0px !important; border:none/*For IE.ADD.JENA.201206300844*/;}
div.slideBox ul.items li a img{ margin:0px !important; padding:0px !important; display:block; border:none/*For IE.ADD.JENA.201206300844*/;width:350px; height:314px;}
div.slideBox div.tips{ position:absolute; bottom:0px; width:100%; height:40px; background-color:#000; overflow:hidden;}
div.slideBox div.tips div.title{ position:absolute; left:0px; top:0px; height:100%;}
div.slideBox div.tips div.title a{ color:#FFF; font-size:15px; line-height:40px; margin-left:10px; text-decoration:none;}
div.slideBox div.tips div.title a:hover{ text-decoration:underline !important;}
div.slideBox div.tips div.nums{ position:absolute; right:0px; top:0px; height:100%;}
div.slideBox div.tips div.nums a{ display:inline-block; >float:left/*For IE.ADD.JENA.201206300844*/; width:10px; height:10px; background-color:#FFF; text-indent:-99999px; margin:15px 10px 0px 0px;}
div.slideBox div.tips div.nums a.active{ background-color:#ae1d0e;}
.main1_left{margin-top:20px;width:385px;}
.main1_right{width:385px;height:auto;}
.list ul{
    margin-top: 15px;
}
.list ul li{
    font-size: 15px;
    line-height: 45px;
	border-bottom:1px dashed #e4e4e4;
	background:url(../images/li_bg.png) no-repeat left center;
	text-indent:15px;
}
.list ul li a{
    float: left;
    color: #2d2d2d;
    display:block;
    width:82%;
}
.list ul li .date{
    float: right;
    font-size: 14px;
    color: #9d9d9d;
}
.tzgg{width:575px;height:auto;}
.tzgg .list ul li{border-bottom:none;line-height:41px;height:41px;}
.xyfc{width:575px;height:auto;}

.list-first a{
    display: block;
    width:100%;
    color: #1c1c1c;
}
.list-first a h3{
    font-size: 15px;
    line-height: 25px;
	color:#2d2d2d;
	font-weight:normal;
}
.list-first a p{
    font-size: 12px;
    color: #9d9d9d;
    line-height: 20px;
}
.list-first a span{
    font-size: 12px;
    color: #9d9d9d;
    line-height: 28px;
}
.main3{background:#f6f5f6;height:260px;}
.main3 .exit{width:64px;background:#b10202;height:260px;}
.main3 .exit p{width:20px;color:#ffffff;font-size:20px;font-weight:bold;margin:0 auto;padding-top:60px;}
.main3 .exit a{color:#ffffff;font-size:14px;line-height:42px;display:block;text-align:center;}
.main3 .active{padding:20px 20px 20px 30px;}

.active ul li{float:left;margin-right:40px;}


.main4 ul{margin-top:20px;}
.main4 ul li{float:left;margin-right:37px;}
.main4 ul li img{width:210px;height:144px;}
.main4 ul li p{color:#222222;font-size:15px;line-height:36px;text-align:center;}
.xyfc .list-first{margin-top:20px;}
.main5 .pic_link{margin-top:20px;}
.main5 .pic_link li{float:left;margin-right:26px;}
.main5 .pic_link li img{width:280px;height:70px;}
.link,.link ul{margin-top:30px;}
.link ul li{float:left;width:278px;height:70px;border:1px solid #dddddd;margin-right:26px;line-height:70px;text-align:center;}
.link ul li a{font-size:15px;color:#2d2d2d;}
.footer{width:100%;height:100px;max-width:1920px;min-width:1200px;background:url(../images/footer.png) no-repeat;margin:0 auto;margin-top:30px;}
.copy{padding-top:30px;width:100%;text-align:center;}
.copy p{font-size:14px;line-height:24px;color:#fff;}


/*列表页*/
.nav2-top{
    width: 200px;
    height: 50px;
    margin-top: 20px;
    background: #c9161e;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 50px;
    text-indent: 20px;
}

.nav2 ul{background:#e7e7e7;}
.nav2 ul li{
    font-size: 16px;
	height: 45px;
    line-height: 45px;
  	padding-right:20px;
    text-indent: 20px;
	background:url(../images/nav2_bg.png) no-repeat 170px center;
	border-bottom:1px solid #d9d9d9;
	border-top:1px solid #fff;
	margin-bottom:1px;
}
.nav2 ul li:hover{background:url(../images/nav2_hov.png) no-repeat 170px center;}
.nav2 ul li a{
    color: #494949;
}

.nav2 ul li:hover a{
    color: #c9161e;
}
.title_b{background:url(../images/title_b.png) no-repeat left center;}
.title_b b{
    display: block;
    position: absolute;
    
    color: #b10202;
    font-size: 20px;
    line-height: 40px;
    padding: 0 15px;
	float:left;
	
}
.where{font-size:14px;color:#666666;line-height:40px;text-indent:15px;}
.where a{font-size:14px;color:#666666;line-height:40px;}

.list4{
    width: 970px;
    margin-top: 20px;
}
.page{
    margin: 15px 0;
    text-align: center;
}

.content{
    padding: 15px 0;
}
.content h1{
    font-size: 18px;
    line-height: 30px;
    color: #222222;
    text-align: center;
}
.content p{
    font-size: 15px;
    line-height: 30px;
    color: #494949;
    text-indent: 2em;
}
.content .content-detail{
    padding: 10px 0;
    font-size: 15px;
    line-height: 30px;
    color: #494949;
    text-indent: 2em;
   
}
.content .content-detail p{font-size: 16px;
    line-height: 30px;
    color: #222;
    text-indent: 2em;}

	
.content .content-page{border-top:1px solid #e7e7e7;padding-top:20px;margin-top:30px;}
.content .content-page p a{
    font-size: 14px;
    line-height: 30px;
    color: #c9161e;

}
.content .content-page p a:hover{color:#494949;}
.time_show{color:#666666;font-size:14px;line-height:36px;border-bottom:1px solid #e7e7e7;text-align:center;}
.list ul li a:hover{color: #c9161e;}
.list-first a:hover h3{color: #c9161e;}
.main4 ul li a:hover p{color: #c9161e;}
.link ul li a:hover{color: #c9161e;}

.pic, .pic_item2{padding-top:20px;}
.pic li{float:left;margin-right:43px;margin-bottom:25px;}
.pic li:nth-child(4n){margin-right:0;}
.pic >first-child+li+li+li{margin-right:0;}
.pic li a img{width:210px;height:144px;}
.pic li a p{font-size:15px;color:#222222;line-height:24px;text-align:center;}



.pic_item2 li{float:left;margin-right:61px;margin-bottom:25px;}
.pic_item2 li:nth-child(5n){margin-right:0;}
.pic_item2 >first-child+li+li+li+li{margin-right:0;}
.pic_item2 li a img{width:145px;height:215px;}



.cylj_sli{
    width:100%;
    heihgt:80px;
    margin:20px 0;
}
.cylj_sli li{
    float:left;
    height:auto;
}

